@charset "utf-8";
/* @import url("../css/iconfont.css"); */
/* global */
* {
  margin: 0;
  padding: 0;
  font-family: "微软雅黑","Microsoft Yahei";
}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, img{border:medium none;margin: 0;padding: 0;}
body,button, input, select, textarea{font: 14px/1.5 "Microsoft Yahei",tahoma,Srial,helvetica,sans-serif;}
h1, h2, h3, h4, h5, h6{font-size: 100%;font-weight: normal;}
body{min-width:1300px;  padding:0px; margin:0px; color:#333;}

ul,
li,
dl,
dt,
dd,
p {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}
a{
	text-decoration: none;color:#333;
	text-decoration: none;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
a:hover{
	text-decoration: none;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
img {
  border: none;
}
h1,
h2 {
  padding: 0px;
  margin: 0px;
  font-weight: normal;
}
.clear {
  padding: 0px;
  margin: 0px;
  clear: both;
  height: 0px;
  line-height: 0px;
  font-size: 0px;
}
em{font-style:normal;}

/*火狐去掉按钮、连接的虚线*/
a:focus, a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {border: 0;outline : 0;} 
input,button,select,textarea{outline:none;-webkit-appearance:none;}
textarea{resize:none;}
a { text-decoration: none; color: #333; }

a:focus{outline:none;}
a.hidefocus{outline:none}
.button{ border-radius: 0; }
input{font-family: "微软雅黑";}
textarea{font-family: "微软雅黑";}
img{border:0px;  outline-width:0px;  vertical-align:top;}
.cleafix:after{clear:both;content:"\200B";display:block;height:0;}
.cleafix{*zoom:1;}
.w1200{ width:1200px; margin:0 auto;}
.w1080{ width:1080px; margin:0 auto;}


/* public */
.layout {
  width: 1300px;
  margin: 0 auto;
  overflow: hidden;
}
.fl {
  float: left;
}
.fr {
  float: right;
}

.fl-box {
    float: left;
    width:300px;
  }
.fr-box {
    float: right;
    margin-left:50px;
    width:950px;
  }
  

.mt5 {
  margin-top: 5px;
}
.mt10 {
  margin-top: 10px;
}
.mt20 {
  margin-top: 20px;
}

/* topline */
.colorful-bar {
  width: 100%;
  height: 5px;
  background: #0160ce;
  position: relative;
  display: flex;
  overflow: hidden;
}
.colorful-bar .bar {
  height: 100%;
  width: 50%;
  position: relative;
}
.colorful-bar .colorful-bar_blue::after,
.colorful-bar .colorful-bar_green::after {
  content: "";
  display: inline-block;
  position: absolute;
  height: 5px;
  width: 50px;
  z-index: 44;
  top: 0;
  right: -26px;
  transform: rotate(120deg);
}
.colorful-bar .colorful-bar_blue {
  background: #0160ce;
}
.colorful-bar .colorful-bar_blue::after {
  background: #0160ce;
}
.colorful-bar .colorful-bar_green {
  background: #04b769;
}
.colorful-bar .colorful-bar_green::after {
  background: #04b769;
}

/* top-head */
.top-head {
  width: 100%;
  height: 120px;
  background: url("../img/top-bg.jpg") center/cover no-repeat;
  background-size: 100% 120px;
}
.top-head .logo {
  float: left;
  width: 700px;
}
.top-head .logo img {
  height: 70px;
  padding: 25px 0;
}
.top-head .search {
  float: right;
  width: 600px;
  margin-top: 10px;
}

/* menu */
.menu {
  width: 100%;
  height: 55px;
  overflow: hidden;
  background-image: linear-gradient(to right, #0160ce, #04b5be, #04b769);
}
.menu li {
  float: left;
  width: 144px;
  line-height: 55px;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
}
.menu li a {
  color: #fff;
  display: block;
}
.menu li a:hover {
  background: #333;
  color: #fff;
}


/* page-path */
.page-path { 
    width:100%;
    margin:20px auto;
    overflow: hidden;
}

/* class-bg */
.class-bg {
    background: url(../img/bannerC.jpg) no-repeat top center #eee;
    background-size:auto 200px;
    height: 200px;
    box-shadow: 0 1px 3px #ccc;
    width:100%;
}

/* pic-list */
.pic-list-teacher {
  width: 100%;
  margin: 50px auto;
  overflow: hidden;
}
.pic-list-teacher ul {
  position: relative;
  white-space: nowrap;
  display: block;
}
.pic-list-teacher ul li {
  float: left;
  width: 296px;
  line-height: 0;
  margin: 0 10px;
  background: #f9f9f9;
  position: relative;
  display: block;
  margin-bottom: 30px;
  font-family: "PingFangSC-Thin";

}
.pic-list-teacher ul li a {
  text-decoration: none;
  display: block;
  width: 100%;
  height: 100%;
}
.pic-list-teacher ul li .pic-tit a:hover {
    color:#0160ce;
}

.pic-list-teacher ul li .pic-tit {
  font-size: 20px;
  line-height: 35px;
  color: #000;
  float:right;
  width:130px;
  margin-left:16px;
  margin-top:20px;

}
.pic-list-teacher ul li .pic-tit p {
    font-size:14px;
    color:#666;
}
.pic-list-teacher ul li .pic-show {
    float:left;
  width: 150px;
  height: 220px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  
}
.pic-list-teacher ul li .pic-show img {
  width: 150px;
  height: 220px;
  cursor: pointer;
  transition: all 0.5s ease-out;
}
.pic-list-teacher ul li .pic-show img:hover {
  transform: scale(1.1);
}
/* .pic-list-teacher .pic-show-cover {
  position: absolute;
  top:auto;
  bottom:35px;
  left:0%;
  width:150px;
  height: 46px;
  background:url("../img/yy-line.png") repeat-x;
  z-index: 10;
} */

/* Leader */
.pic-list-leader {
    width: 100%;
    margin: 50px auto;
    overflow: hidden;
  }
  .pic-list-leader dl  {
    width: 910px;
    padding:20px;
    background: #f9f9f9;
    margin-bottom: 30px;
    font-family: "微软雅黑","microsoft yahei";
    overflow: hidden;
  }

  .pic-list-leader dl dt {
      float: left;
      width:150px;
  }
  .pic-list-leader dl dt .pic-show {
    width: 150px;
    height: 220px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }
  .pic-list-leader dl dt .pic-show img {
    width: 150px;
    height: 220px;
    transition: all 0.5s ease-out;
  }
  .pic-list-leader dl dt .pic-show img:hover {
    transform: scale(1.1);
  }

  .pic-list-leader dl dd {
      float: left;
      width:710px;
      margin-left:50px;
  }
  .pic-list-leader dl dd .pic-tit {
    font-size: 22px;
    line-height: 35px;
    color: #000;
    font-weight: bold;
  }
  .pic-list-leader dl dd .tit-sub {
    width: 100%;
    margin: 8px auto;
    font-size: 18px;
    color:#0160ce;
    font-weight: bold;
  }
  .pic-list-leader dl dd .desc {
    width: 100%;
    box-sizing: border-box;
    white-space: normal;
    font-size: 16px;
    line-height: 30px;
    color: #666;
  }

  /* 教师内容页 */
  .teacher-info {
    width:100%;
    overflow: hidden;
    min-height: 600px;
    margin-bottom:80px;
  }

  .teacher-info dl {
    min-height: 290px;
    overflow: hidden;
  }

  .teacher-info dl dt {
    width:250px;
    float: left;
  }
  .teacher-info dl dt img {
    width:200px;
    height: 290px;
  }

  .teacher-info dl dd {
    float: left;
    color:#000;
    width:650px;
}
.teacher-info dl dd h1 {
    font-size:30px !important;
    padding:10px 0;
    letter-spacing: 3px;
    color:#000;
}
.teacher-info dl dd h1 span {
    font-size:16px !important;
    margin-left:20px;
    letter-spacing: 0px;
    display: inline-block;
}
.teacher-info dl dd i {
    display: block;
    width:100%;
    height: 3px;
    background: #ddd;
    position: relative;
    margin-bottom:30px;
}
.teacher-info dl dd  i:after {
    content: "";
    width:110px;
    height: 3px;
    background: #039;
    position: absolute;
}

.teacher-info dl dd p{
    text-indent: 0em !important;
    line-height: 250% !important;
    margin-top:0px !important;
}

.teacher-info span {
    color:#333 !important;
    font-size:16px !important;
    line-height: 220% !important;
    display: block;
    text-indent: 0em !important;
}


  .teacher-info h2 {
    width:100%;
    border-left:5px solid #039;
    padding-left:20px;
    background: #f0f0f0;
    line-height: 40px;
    min-height: 40px;
    font-size:20px !important;
    margin:40px 0 10px 0;
color:#000;
  }
  .teacher-info h2 p {
    font-size:20px !important;
  }
  .teacher-info p {
    font-size:16px !important;
    line-height: 220% !important;
    text-indent: 2em !important;
margin-top:15px !important;
  }
  .teacher-info #vsb_content_2 DIV {
      line-height: 100%;
      text-indent: 0em !important;
      font-size:16px !important;
  }



  /* Content */
  .content-info {
    background: #f5f5f5;
    color:#666;
    margin:0 10px;
    display: block;
    height: 40px;
    line-height: 40px;
    font-size:16px;
    text-align: center;
  }

  .content-info #vsb_content_2 P {
    font-size:16px !important;
    line-height:180%;
  }
  /* Attach */
  .anysui_attach { overflow: hidden;}
  .anysui_attach .attach-tit { font-size:18px; border-bottom: 2px solid #0160ce; overflow: hidden; margin-bottom:20px; padding-bottom:5px; display: initial;}
  .anysui_attach ul { margin-top:20px; overflow: hidden;}
  .anysui_attach li { float:left; width:218px; min-height: 110px; margin:10px 10px; padding:10px; background: #f0f0f0; border:1px solid #ddd; border-radius: 5px;}
  .anysui_attach li .file { padding:8px 10px; display: block; height: 46px; color:#222;overflow: hidden;}
  .anysui_attach li em { color:#fff; font-size:12px; }
  .anysui_attach li .btn-down { width:100%; line-height:40px; text-align: center; }
  .anysui_attach li .btn-down a { background:#0160ce; color:#fff; display: block;}
  .anysui_attach li .btn-down a:hover { background:#04b769; color:#fff;}

/* 翻页 */
.page-num {
  width:100%;
  font-size:14px !important;
  overflow: hidden;
  font-family: "微软雅黑","microsoft yahei" !important;
}
.page-num span,.page-num a,.defaultButtonStyle{
  font-size:14px !important;
  border-radius: 5px;
  border:1px solid #ddd !important;
  padding:8px !important;

}
.page-num span .PrevDisabled {

}
.page-num span .NextDisabled {
  
}
.headStyle1x6gxxwntv, .headStyle1x6gxxwntv td, .headStyle1x6gxxwntv div {
  font-size:14px !important;
}
.page-num .defaultButtonStyle {
  height:32px !important;
}
.page-num .defaultInputStyle {
  border:1px solid #ddd !important;
  padding:4px !important;
  text-align: center;
}



/* 列表02 */
.news-list {
  overflow: hidden;
}
.news-list ul {
  margin:50px auto;
  overflow: hidden;
}
.news-list ul li {
  display: block;
  padding: 10px 0;
  overflow: hidden;
  border-bottom:1px dashed #eee;
}
.news-list ul li a {
  display: block;
  font-size: 16px;
  color: #000;
  padding-bottom:5px;

}
.news-list ul li a:hover {
  color: #0160ce;
}
.news-list .abstract {
   color:#999;
   font-size:14px;
}


/* 日期 */
.news-list-calendar {
  width:50px;
  height:50px;
  border:1px solid #ddd;
  padding:5px;
  text-align: center;
  border-radius: 5px;
  float: left;
  margin-right:30px;
  font-family:'Times New Roman', Times, serif
}
.news-list-calendar .dd {
  font-size:25px;
  line-height: 1.2;
  color:#666;
  border-bottom:1px solid #ddd;
}
.news-list-calendar .yyyymm {
  font-size:12px;
  color:#999;
  line-height: 2;
}




/* footer */
.Footer_Default {
  width: 100%;
  background: #222 url("../img/footer-bg.png") no-repeat center bottom;
  font-size: 12px;
  margin-top: 30px;
  overflow: hidden;
  border-top: 5px solid #04b769;
  background-size: auto 150px;
}

.footer_copyright {
  padding: 25px 0 15px 0;
  overflow: hidden;
}
.footer_copyright .footerTit {
  color: #ddd;
  font: normal 16px/30px "微软雅黑";
  margin-bottom: 5px;
}

.footer_boxA {
  float: left;
  width: 500px;
  background: url("../img/footerline.png") repeat-y right top;
  min-height: 150px;
}
.footer_boxA p {
  color: #999;
  font: normal 12px/24px "微软雅黑";
}
.footer_boxA a {
  color: #999;
}
.footer_boxA a:hover {
  color: #fff;
  text-decoration: underline;
}

.footer_boxB {
  float: left;
  width: 480px;
  padding: 0 20px;
  background: url("../img/footerline.png") repeat-y right top;
  min-height: 150px;
}
.footer_boxB p {
  color: #999;
  font: normal 12px/24px "微软雅黑";
}
.footer_boxB span {
  margin-right: 5px;
}
.footer_boxB a {
  color: #999;
}
.footer_boxB a:hover {
  color: #fff;
}

.footer_boxC {
  float: left;
  width: 240px;
  margin-left: 20px;
  min-height: 100px;
}
.footer_boxC p {
  float: left;
  margin-left: 10px;
  color: #999;
  font: normal 12px/25px "微软雅黑";
  text-align: center;
}
.footer_boxC img {
  width: 110px;
  height: 110px;
}